@font-face {
    font-family: 'bitstream_vera_sansroman';
    src: url('../fonts/vera-webfont.eot');
    src: url('../fonts/vera-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vera-webfont.woff') format('woff'),
         url('../fonts/vera-webfont.ttf') format('truetype'),
         url('../fonts/vera-webfont.svg#bitstream_vera_sansroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-weight:normal;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body{
	font-family:'bitstream_vera_sansroman', Verdana, Arial;		
}

textarea {
	font-family:Arial;	
}

h1 {
	font-size:28.1px;
	line-height:29px;
	padding-bottom:19px;
	letter-spacing:-2px;
	color:#000;	
}

h2 {
	font-size:24px;
	line-height:29px;
	padding-bottom:25px;
	letter-spacing:-1px;
	color:#000;
}

p,
label,
textarea,
input,
ol li,
ul li {
	font-size:14px;
	color:#000;	
	
}

p {
	padding-bottom:25px;
	line-height:20px;	
}

.testimonial {
	font-size:13px;	
}

.internal .testimonial {
	padding-top:20px;	
}

.testimonial .testimonialname {
	clear:both;
	float:right;
	display:block;
	padding-top:9px;
	font-style:oblique;	
}

a {
	text-decoration:underline;	
	font-size:14px;
	color:#f99c1f;
}

.contactForm {	
	overflow:hidden;
}

.contactForm label {
	clear:both;
	float:left;
	width:160px;
	margin:13px 10px 0 0;	
}

.contactForm input {
	width:180px;
	margin-top:10px;
	border-top:1px solid #c8c8c8;
	border-left:1px solid #c8c8c8;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;	
}

.contactForm textarea {
	margin:10px 0;
	padding:0;
	width:182px;
	border-top:1px solid #c8c8c8;
	border-left:1px solid #c8c8c8;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;	
}

.contactForm .submit {
	clear:both;	
	float:left;
}	

.contactForm a {
	text-decoration:none;	
}

.contactForm .submit {
	background:#78777a;
	padding:10px;
	color:#fff;
	border:1px solid #000;
	width:auto;	
	cursor:pointer;
}

.contactForm .submit:hover {
	color:#ffc26f;	
}

.contactForm .leftColumn {
	width:380px;
	float:left;
	margin-bottom:50px;
	background:#f3f3f3;
	padding:5px;
}

.contactForm .rightColumn {
	width:380px;
	float:left;	
	background:#f3f3f3;
	padding:5px;
	margin-left:5px;
}

.contactForm .small {
	font-size:11px;
	display:block;
	padding-top:7px;	
}

.contactForm .antiSpam {
	clear:both;	
	float:left;
	width:400px;
}

.contactForm .antiSpam #siimage {
	float:left;	
}

/***** Content Styles *****/

.float-image-right {
	clear:both;
	float:right;
	margin:0 0 20px 50px;
	border:1px solid #6a6767;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
	behavior:url('/site/harc/templates/common/PIE.htc');
	position:relative;
}

.float-image-left {
	clear:both;
	float:left;
	margin:0 50px 20px 0;
	border:1px solid #6a6767;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
	behavior:url('/site/harc/templates/common/PIE.htc');
	position:relative;
}

em {
	font-style:italic;	
}


ul {
	margin:0 0 20px 20px;
}

ul li ul {
	margin-top:20px;
}

ul li {
	list-style:disc;
	padding-bottom:5px;	
}

ol {
	margin:0 0 20px 25px;	
}

ol li {
	list-style:decimal;
	padding-bottom:5px;
}

a:hover {
	text-decoration:none;	
}

/***** Content Table Styling *****/

.contenttable td {
	padding:15px;
	text-align:center;
	font-size:14px;
	vertical-align:middle;	
}

.contenttableleft td {
	padding:10px;
	text-align:left;
	font-size:14px;	
}

.contenttable,
.contenttableleft {
	border:1px solid #c8c8c8;	
}

.contenttableleft tr:first-child {
	background:#c8c8c8;
}

.contenttable tr,
.contenttableleft tr {
	border-bottom:1px solid #c8c8c8;	
}